summaryrefslogtreecommitdiff
path: root/bin/local-build-package
diff options
context:
space:
mode:
authorAndreas Baumann <mail@andreasbaumann.cc>2019-02-01 15:18:46 +0100
committerAndreas Baumann <mail@andreasbaumann.cc>2019-02-01 15:18:46 +0100
commit2dd203317d792587dabea6ca0364918308c08d5b (patch)
tree2ba7947a0b87d699f0cdbb6c36d9d90452378c44 /bin/local-build-package
parent1d21bb96c9705210d39cacaa037bab14bb70e208 (diff)
downloadbuilder-2dd203317d792587dabea6ca0364918308c08d5b.tar.xz
some more shellcheck in local-build-package
Diffstat (limited to 'bin/local-build-package')
-rwxr-xr-xbin/local-build-package2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/local-build-package b/bin/local-build-package
index 9c53c2b..3f13150 100755
--- a/bin/local-build-package
+++ b/bin/local-build-package
@@ -146,7 +146,7 @@ extract_source_directory "${git_repo}" "${git_revision}" "${mod_git_revision}" "
rm -f ./*".pkg.tar.xz" ./*".pkg.tar.xz.sig"
-cd "${tmp_dir}"
+cd "${tmp_dir}" || exit 1
makepkg_parameters=''
if ${nocheck}; then